import Resolver from './Resolver';
/**
 * Resolves node modules by name relative to the working directory.
 *
 * For example, if used in a project that includes `myplugin` in its
 * `node_modules`, this class will resolve to the main file of `myplugin`.
 */
export default class PackageResolver implements Resolver {
    canResolve(source: string): Promise<boolean>;
    resolve(source: string): Promise<string>;
}
